
body { 
font-size:16px;
color: #727272;
font-family: Raleway,sans-serif;
background-color:#fff;
line-height:1.5;
}


#top {
height:45px;
}

.header {

background-color:#efefef;

}
.htext {
font-family: 'Rancho', cursive;
font-size:60px;
color:#00A5F0;
}
.htext2 {
font-size:70px;
color:#9BCC59;
}
.hsub  {
margin:-10px 0 16px 0;
}

#himage {
margin:10px auto -30px auto;
}

.homeimage {
	height:300px;
	background-size:cover;
	background-attachment:fixed;
	background-position:center center;
}



.flip {
-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.dropdown-menu  li a, .navbar-nav .open .dropdown-menu li a {
	line-height: 44px;
}
.navbar {
background: rgba(166,201,49,0.9); 
border:none;
  margin-bottom: 0;  
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
}


a.mbutton {
	cursor:pointer;
}
.navbar-default .navbar-brand {
  color:#fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav  > a:hover {
    color: #fff;
    background: rgba(0,0,0,0.1);
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}



#main {
	position:relative;
    min-height:480px;
}

.section {
padding:45px 0;
}

.section2, .section5 {
background-color:rgba(0,165,240,0.05);
}
.section4 {
background-color:#9BCC59;
color:#fff;
}


#footer {
		color:#fff;
    padding:16px 0 ;
}
#footer h2 {

    margin-top:16px;
		color:#00a5f0;
}
#footer2 {
	background-color: #1a2328;
    color:#fff;
    padding:8px 0 ;
}
#footer2 a:link,#footer2 a:visited { 
    color:#fff;
}

h1 {
font-family: 'Rancho', cursive;
font-size:2.5em;
}


h2,h3 {
font-family: 'Rancho', cursive;
}

a:hover img {
	opacity:0.8;
}

hr.hr2 { 
  height: 30px; 
  border-style: solid; 
  border-color: #00A5F0; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
	width:150px;
	margin:auto;
} 
hr.hr2:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #00A5F0; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 


 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


 } 